#ifndef __font_12x16_H__
#define __font_12x16_H__

#include <stdint.h>
#include "fonts.h"

// appears to be around 2430 bytes
// straight=95*2*16=3040 (would not include proportional data)

//Character metric data, and pointers into the bitmap data array
const FONT_CHARACTER fc_12x16[95] PROGMEM =
  { //array of FONT_CHARACTER structures
    {  5,  0,  0, 14,    0},  //' ' 32=0x20: siz=(  0,  0) ofs=(  0, 14) (manual edit with for proportional)
    {  4, 14,  4,  0,    0},  //'!' 33=0x21: siz=(  4, 14) ofs=(  4,  0)
    {  6,  4,  3,  2,   14},  //'"' 34=0x22: siz=(  6,  4) ofs=(  3,  2)
    { 11, 12,  1,  1,   18},  //'#' 35=0x23: siz=( 11, 12) ofs=(  1,  1)
    {  8, 14,  2,  0,   42},  //'$' 36=0x24: siz=(  8, 14) ofs=(  2,  0)
    { 11, 12,  1,  2,   56},  //'%' 37=0x25: siz=( 11, 12) ofs=(  1,  2)
    {  9, 13,  2,  1,   80},  //'&' 38=0x26: siz=(  9, 13) ofs=(  2,  1)
    {  3,  6,  4,  0,  106},  //''' 39=0x27: siz=(  3,  6) ofs=(  4,  0)
    {  6, 14,  3,  0,  112},  //'(' 40=0x28: siz=(  6, 14) ofs=(  3,  0)
    {  6, 14,  3,  0,  126},  //')' 41=0x29: siz=(  6, 14) ofs=(  3,  0)
    {  8,  9,  2,  3,  140},  //'*' 42=0x2A: siz=(  8,  9) ofs=(  2,  3)
    {  8,  8,  2,  4,  149},  //'+' 43=0x2B: siz=(  8,  8) ofs=(  2,  4)
    {  3,  5,  4, 11,  157},  //',' 44=0x2C: siz=(  3,  5) ofs=(  4, 11)
    {  8,  2,  2,  7,  162},  //'-' 45=0x2D: siz=(  8,  2) ofs=(  2,  7)
    {  3,  3,  4, 11,  164},  //'.' 46=0x2E: siz=(  3,  3) ofs=(  4, 11)
    { 11, 12,  1,  1,  167},  //'/' 47=0x2F: siz=( 11, 12) ofs=(  1,  1)
    { 11, 14,  1,  0,  191},  //'0' 48=0x30: siz=( 11, 14) ofs=(  1,  0)
    {  8, 14,  3,  0,  219},  //'1' 49=0x31: siz=(  8, 14) ofs=(  3,  0)
    { 11, 14,  1,  0,  233},  //'2' 50=0x32: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  261},  //'3' 51=0x33: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  289},  //'4' 52=0x34: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  317},  //'5' 53=0x35: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  345},  //'6' 54=0x36: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  373},  //'7' 55=0x37: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  401},  //'8' 56=0x38: siz=( 11, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  429},  //'9' 57=0x39: siz=( 11, 14) ofs=(  1,  0)
    {  3,  9,  4,  4,  457},  //':' 58=0x3A: siz=(  3,  9) ofs=(  4,  4)
    {  3, 12,  4,  4,  466},  //';' 59=0x3B: siz=(  3, 12) ofs=(  4,  4)
    {  8, 14,  2,  0,  478},  //'<' 60=0x3C: siz=(  8, 14) ofs=(  2,  0)
    {  9,  6,  2,  5,  492},  //'=' 61=0x3D: siz=(  9,  6) ofs=(  2,  5)
    {  8, 14,  2,  0,  504},  //'>' 62=0x3E: siz=(  8, 14) ofs=(  2,  0)
    { 10, 14,  1,  0,  518},  //'?' 63=0x3F: siz=( 10, 14) ofs=(  1,  0)
    { 11, 14,  1,  0,  546},  //'@' 64=0x40: siz=( 11, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  574},  //'A' 65=0x41: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  602},  //'B' 66=0x42: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  630},  //'C' 67=0x43: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  658},  //'D' 68=0x44: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  686},  //'E' 69=0x45: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  714},  //'F' 70=0x46: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  742},  //'G' 71=0x47: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  770},  //'H' 72=0x48: siz=( 10, 14) ofs=(  1,  0)
    {  6, 14,  3,  0,  798},  //'I' 73=0x49: siz=(  6, 14) ofs=(  3,  0)
    { 10, 14,  1,  0,  812},  //'J' 74=0x4A: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  840},  //'K' 75=0x4B: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  868},  //'L' 76=0x4C: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  896},  //'M' 77=0x4D: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  924},  //'N' 78=0x4E: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  952},  //'O' 79=0x4F: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0,  980},  //'P' 80=0x50: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1008},  //'Q' 81=0x51: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1036},  //'R' 82=0x52: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1064},  //'S' 83=0x53: siz=( 10, 14) ofs=(  1,  0)
    {  8, 14,  2,  0, 1092},  //'T' 84=0x54: siz=(  8, 14) ofs=(  2,  0)
    { 10, 14,  1,  0, 1106},  //'U' 85=0x55: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1134},  //'V' 86=0x56: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1162},  //'W' 87=0x57: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1190},  //'X' 88=0x58: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1218},  //'Y' 89=0x59: siz=( 10, 14) ofs=(  1,  0)
    { 10, 14,  1,  0, 1246},  //'Z' 90=0x5A: siz=( 10, 14) ofs=(  1,  0)
    {  6, 14,  3,  0, 1274},  //'[' 91=0x5B: siz=(  6, 14) ofs=(  3,  0)
    { 11, 12,  1,  1, 1288},  //'\' 92=0x5C: siz=( 11, 12) ofs=(  1,  1)
    {  6, 14,  3,  0, 1312},  //']' 93=0x5D: siz=(  6, 14) ofs=(  3,  0)
    { 11,  7,  1,  0, 1326},  //'^' 94=0x5E: siz=( 11,  7) ofs=(  1,  0)
    { 11,  2,  1, 14, 1340},  //'_' 95=0x5F: siz=( 11,  2) ofs=(  1, 14)
    {  3,  6,  5,  1, 1344},  //'`' 96=0x60: siz=(  3,  6) ofs=(  5,  1)
    { 10,  9,  1,  5, 1350},  //'a' 97=0x61: siz=( 10,  9) ofs=(  1,  5)
    { 10, 14,  1,  0, 1368},  //'b' 98=0x62: siz=( 10, 14) ofs=(  1,  0)
    { 10,  9,  1,  5, 1396},  //'c' 99=0x63: siz=( 10,  9) ofs=(  1,  5)
    { 10, 14,  1,  0, 1414},  //'d'100=0x64: siz=( 10, 14) ofs=(  1,  0)
    { 10,  9,  1,  5, 1442},  //'e'101=0x65: siz=( 10,  9) ofs=(  1,  5)
    {  8, 14,  1,  0, 1460},  //'f'102=0x66: siz=(  8, 14) ofs=(  1,  0)
    { 10, 11,  1,  5, 1474},  //'g'103=0x67: siz=( 10, 11) ofs=(  1,  5)
    {  9, 14,  1,  0, 1496},  //'h'104=0x68: siz=(  9, 14) ofs=(  1,  0)
    {  6, 12,  3,  2, 1524},  //'i'105=0x69: siz=(  6, 12) ofs=(  3,  2)
    {  6, 14,  3,  2, 1536},  //'j'106=0x6A: siz=(  6, 14) ofs=(  3,  2)
    {  8, 14,  2,  0, 1550},  //'k'107=0x6B: siz=(  8, 14) ofs=(  2,  0)
    {  6, 14,  3,  0, 1564},  //'l'108=0x6C: siz=(  6, 14) ofs=(  3,  0)
    { 10,  9,  1,  5, 1578},  //'m'109=0x6D: siz=( 10,  9) ofs=(  1,  5)
    {  9,  9,  2,  5, 1596},  //'n'110=0x6E: siz=(  9,  9) ofs=(  2,  5)
    { 10,  9,  1,  5, 1614},  //'o'111=0x6F: siz=( 10,  9) ofs=(  1,  5)
    { 10, 11,  1,  5, 1632},  //'p'112=0x70: siz=( 10, 11) ofs=(  1,  5)
    { 10, 11,  1,  5, 1654},  //'q'113=0x71: siz=( 10, 11) ofs=(  1,  5)
    {  9,  9,  2,  5, 1676},  //'r'114=0x72: siz=(  9,  9) ofs=(  2,  5)
    {  8,  9,  1,  5, 1694},  //'s'115=0x73: siz=(  8,  9) ofs=(  1,  5)
    {  8, 13,  1,  1, 1703},  //'t'116=0x74: siz=(  8, 13) ofs=(  1,  1)
    { 10,  9,  1,  5, 1716},  //'u'117=0x75: siz=( 10,  9) ofs=(  1,  5)
    { 10,  9,  1,  5, 1734},  //'v'118=0x76: siz=( 10,  9) ofs=(  1,  5)
    { 10,  9,  1,  5, 1752},  //'w'119=0x77: siz=( 10,  9) ofs=(  1,  5)
    {  9,  9,  1,  5, 1770},  //'x'120=0x78: siz=(  9,  9) ofs=(  1,  5)
    {  8, 11,  2,  5, 1788},  //'y'121=0x79: siz=(  8, 11) ofs=(  2,  5)
    {  9,  9,  1,  5, 1799},  //'z'122=0x7A: siz=(  9,  9) ofs=(  1,  5)
    {  8, 15,  2,  0, 1817},  //'{'123=0x7B: siz=(  8, 15) ofs=(  2,  0)
    {  2, 14,  5,  0, 1832},  //'|'124=0x7C: siz=(  2, 14) ofs=(  5,  0)
    {  8, 15,  2,  0, 1846},  //'}'125=0x7D: siz=(  8, 15) ofs=(  2,  0)
    { 10,  3,  1,  2, 1861},  //'~'126=0x7E: siz=( 10,  3) ofs=(  1,  2)
  };

//Character bitmap data array, with decoding in comments.
const uint8_t fd_12x16[1867] =
  {
    //index=    0=0x0000 ' ' 32=0x20: siz=(  0,  0) ofs=(  0, 14)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=    0=0x0000 '!' 33=0x21: siz=(  4, 14) ofs=(  4,  0)
    0x60,      //ind=    0       |���� ## ����|
    0x60,      //ind=    1       |���� ## ����|
    0xF0,      //ind=    2       |����####����|
    0xF0,      //ind=    3       |����####����|
    0xF0,      //ind=    4       |����####����|
    0xF0,      //ind=    5       |����####����|
    0xF0,      //ind=    6       |����####����|
    0x60,      //ind=    7       |���� ## ����|
    0x60,      //ind=    8       |���� ## ����|
    0x60,      //ind=    9       |���� ## ����|
    0x00,      //ind=   10       |����    ����|
    0x00,      //ind=   11       |����    ����|
    0x60,      //ind=   12       |���� ## ����|
    0x60,      //ind=   13       |���� ## ����|
               //                |������������|
               //                |������������|
    //index=   14=0x000E '"' 34=0x22: siz=(  6,  4) ofs=(  3,  2)
               //                |������������|
               //                |������������|
    0xCC,      //ind=   14       |���##  ##���|
    0xCC,      //ind=   15       |���##  ##���|
    0xCC,      //ind=   16       |���##  ##���|
    0xCC,      //ind=   17       |���##  ##���|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=   18=0x0012 '#' 35=0x23: siz=( 11, 12) ofs=(  1,  1)
               //                |������������|
    0x0C,0xC0, //ind=   18,   19 |�    ##  ## |
    0x0C,0xC0, //ind=   20,   21 |�    ##  ## |
    0x0C,0xC0, //ind=   22,   23 |�    ##  ## |
    0x7F,0xE0, //ind=   24,   25 |� ##########|
    0x19,0x80, //ind=   26,   27 |�   ##  ##  |
    0x19,0x80, //ind=   28,   29 |�   ##  ##  |
    0x33,0x00, //ind=   30,   31 |�  ##  ##   |
    0x33,0x00, //ind=   32,   33 |�  ##  ##   |
    0xFF,0x80, //ind=   34,   35 |�#########  |
    0x66,0x00, //ind=   36,   37 |� ##  ##    |
    0x66,0x00, //ind=   38,   39 |� ##  ##    |
    0x66,0x00, //ind=   40,   41 |� ##  ##    |
               //                |������������|
               //                |������������|
               //                |������������|
    //index=   42=0x002A '$' 36=0x24: siz=(  8, 14) ofs=(  2,  0)
    0x18,      //ind=   42       |��   ##   ��|
    0x18,      //ind=   43       |��   ##   ��|
    0x7E,      //ind=   44       |�� ###### ��|
    0xFF,      //ind=   45       |��########��|
    0xD8,      //ind=   46       |��## ##   ��|
    0xD8,      //ind=   47       |��## ##   ��|
    0xFE,      //ind=   48       |��####### ��|
    0x7F,      //ind=   49       |�� #######��|
    0x1B,      //ind=   50       |��   ## ##��|
    0x1B,      //ind=   51       |��   ## ##��|
    0xFF,      //ind=   52       |��########��|
    0x7E,      //ind=   53       |�� ###### ��|
    0x18,      //ind=   54       |��   ##   ��|
    0x18,      //ind=   55       |��   ##   ��|
               //                |������������|
               //                |������������|
    //index=   56=0x0038 '%' 37=0x25: siz=( 11, 12) ofs=(  1,  2)
               //                |������������|
               //                |������������|
    0x00,0x20, //ind=   56,   57 |�          #|
    0x70,0x60, //ind=   58,   59 |� ###     ##|
    0x70,0xE0, //ind=   60,   61 |� ###    ###|
    0x71,0xC0, //ind=   62,   63 |� ###   ### |
    0x03,0x80, //ind=   64,   65 |�      ###  |
    0x07,0x00, //ind=   66,   67 |�     ###   |
    0x0E,0x00, //ind=   68,   69 |�    ###    |
    0x1C,0x00, //ind=   70,   71 |�   ###     |
    0x38,0x00, //ind=   72,   73 |�  ###      |
    0x71,0xC0, //ind=   74,   75 |� ###   ### |
    0xE1,0xC0, //ind=   76,   77 |�###    ### |
    0xC1,0xC0, //ind=   78,   79 |�##     ### |
               //                |������������|
               //                |������������|
    //index=   80=0x0050 '&' 38=0x26: siz=(  9, 13) ofs=(  2,  1)
               //                |������������|
    0x1C,0x00, //ind=   80,   81 |��   ###   �|
    0x36,0x00, //ind=   82,   83 |��  ## ##  �|
    0x66,0x00, //ind=   84,   85 |�� ##  ##  �|
    0x66,0x00, //ind=   86,   87 |�� ##  ##  �|
    0x6C,0x00, //ind=   88,   89 |�� ## ##   �|
    0x38,0x00, //ind=   90,   91 |��  ###    �|
    0x78,0x00, //ind=   92,   93 |�� ####    �|
    0xF8,0x00, //ind=   94,   95 |��#####    �|
    0xCD,0x80, //ind=   96,   97 |��##  ## ##�|
    0xCF,0x00, //ind=   98,   99 |��##  #### �|
    0xC6,0x00, //ind=  100,  101 |��##   ##  �|
    0xEF,0x00, //ind=  102,  103 |��### #### �|
    0x79,0x80, //ind=  104,  105 |�� ####  ##�|
               //                |������������|
               //                |������������|
    //index=  106=0x006A ''' 39=0x27: siz=(  3,  6) ofs=(  4,  0)
    0xE0,      //ind=  106       |����###�����|
    0xE0,      //ind=  107       |����###�����|
    0xE0,      //ind=  108       |����###�����|
    0x60,      //ind=  109       |���� ##�����|
    0x60,      //ind=  110       |���� ##�����|
    0xC0,      //ind=  111       |����## �����|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  112=0x0070 '(' 40=0x28: siz=(  6, 14) ofs=(  3,  0)
    0x1C,      //ind=  112       |���   ###���|
    0x30,      //ind=  113       |���  ##  ���|
    0x70,      //ind=  114       |��� ###  ���|
    0x60,      //ind=  115       |��� ##   ���|
    0xE0,      //ind=  116       |���###   ���|
    0xE0,      //ind=  117       |���###   ���|
    0xE0,      //ind=  118       |���###   ���|
    0xE0,      //ind=  119       |���###   ���|
    0xE0,      //ind=  120       |���###   ���|
    0xE0,      //ind=  121       |���###   ���|
    0x60,      //ind=  122       |��� ##   ���|
    0x70,      //ind=  123       |��� ###  ���|
    0x30,      //ind=  124       |���  ##  ���|
    0x1C,      //ind=  125       |���   ###���|
               //                |������������|
               //                |������������|
    //index=  126=0x007E ')' 41=0x29: siz=(  6, 14) ofs=(  3,  0)
    0xE0,      //ind=  126       |���###   ���|
    0x30,      //ind=  127       |���  ##  ���|
    0x38,      //ind=  128       |���  ### ���|
    0x18,      //ind=  129       |���   ## ���|
    0x1C,      //ind=  130       |���   ###���|
    0x1C,      //ind=  131       |���   ###���|
    0x1C,      //ind=  132       |���   ###���|
    0x1C,      //ind=  133       |���   ###���|
    0x1C,      //ind=  134       |���   ###���|
    0x1C,      //ind=  135       |���   ###���|
    0x18,      //ind=  136       |���   ## ���|
    0x38,      //ind=  137       |���  ### ���|
    0x30,      //ind=  138       |���  ##  ���|
    0xE0,      //ind=  139       |���###   ���|
               //                |������������|
               //                |������������|
    //index=  140=0x008C '*' 42=0x2A: siz=(  8,  9) ofs=(  2,  3)
               //                |������������|
               //                |������������|
               //                |������������|
    0xDB,      //ind=  140       |��## ## ##��|
    0xDB,      //ind=  141       |��## ## ##��|
    0x7E,      //ind=  142       |�� ###### ��|
    0x3C,      //ind=  143       |��  ####  ��|
    0xFF,      //ind=  144       |��########��|
    0x3C,      //ind=  145       |��  ####  ��|
    0x7E,      //ind=  146       |�� ###### ��|
    0xDB,      //ind=  147       |��## ## ##��|
    0xDB,      //ind=  148       |��## ## ##��|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  149=0x0095 '+' 43=0x2B: siz=(  8,  8) ofs=(  2,  4)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x18,      //ind=  149       |��   ##   ��|
    0x18,      //ind=  150       |��   ##   ��|
    0x18,      //ind=  151       |��   ##   ��|
    0xFF,      //ind=  152       |��########��|
    0xFF,      //ind=  153       |��########��|
    0x18,      //ind=  154       |��   ##   ��|
    0x18,      //ind=  155       |��   ##   ��|
    0x18,      //ind=  156       |��   ##   ��|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  157=0x009D ',' 44=0x2C: siz=(  3,  5) ofs=(  4, 11)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xE0,      //ind=  157       |����###�����|
    0xE0,      //ind=  158       |����###�����|
    0xE0,      //ind=  159       |����###�����|
    0x60,      //ind=  160       |���� ##�����|
    0xC0,      //ind=  161       |����## �����|
    //index=  162=0x00A2 '-' 45=0x2D: siz=(  8,  2) ofs=(  2,  7)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFF,      //ind=  162       |��########��|
    0xFF,      //ind=  163       |��########��|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  164=0x00A4 '.' 46=0x2E: siz=(  3,  3) ofs=(  4, 11)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xE0,      //ind=  164       |����###�����|
    0xE0,      //ind=  165       |����###�����|
    0xE0,      //ind=  166       |����###�����|
               //                |������������|
               //                |������������|
    //index=  167=0x00A7 '/' 47=0x2F: siz=( 11, 12) ofs=(  1,  1)
               //                |������������|
    0x00,0x20, //ind=  167,  168 |�          #|
    0x00,0x60, //ind=  169,  170 |�         ##|
    0x00,0xE0, //ind=  171,  172 |�        ###|
    0x01,0xC0, //ind=  173,  174 |�       ### |
    0x03,0x80, //ind=  175,  176 |�      ###  |
    0x07,0x00, //ind=  177,  178 |�     ###   |
    0x0E,0x00, //ind=  179,  180 |�    ###    |
    0x1C,0x00, //ind=  181,  182 |�   ###     |
    0x38,0x00, //ind=  183,  184 |�  ###      |
    0x70,0x00, //ind=  185,  186 |� ###       |
    0xE0,0x00, //ind=  187,  188 |�###        |
    0xC0,0x00, //ind=  189,  190 |�##         |
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  191=0x00BF '0' 48=0x30: siz=( 11, 14) ofs=(  1,  0)
    0x1F,0x00, //ind=  191,  192 |�   #####   |
    0x7F,0xC0, //ind=  193,  194 |� ######### |
    0x60,0xC0, //ind=  195,  196 |� ##     ## |
    0xC0,0xE0, //ind=  197,  198 |�##      ###|
    0xC1,0xE0, //ind=  199,  200 |�##     ####|
    0xC3,0x60, //ind=  201,  202 |�##    ## ##|
    0xC6,0x60, //ind=  203,  204 |�##   ##  ##|
    0xCC,0x60, //ind=  205,  206 |�##  ##   ##|
    0xD8,0x60, //ind=  207,  208 |�## ##    ##|
    0xF0,0x60, //ind=  209,  210 |�####     ##|
    0xE0,0x60, //ind=  211,  212 |�###      ##|
    0x60,0xC0, //ind=  213,  214 |� ##     ## |
    0x7F,0xC0, //ind=  215,  216 |� ######### |
    0x1F,0x00, //ind=  217,  218 |�   #####   |
               //                |������������|
               //                |������������|
    //index=  219=0x00DB '1' 49=0x31: siz=(  8, 14) ofs=(  3,  0)
    0x18,      //ind=  219       |���   ##   �|
    0x38,      //ind=  220       |���  ###   �|
    0xF8,      //ind=  221       |���#####   �|
    0xF8,      //ind=  222       |���#####   �|
    0x18,      //ind=  223       |���   ##   �|
    0x18,      //ind=  224       |���   ##   �|
    0x18,      //ind=  225       |���   ##   �|
    0x18,      //ind=  226       |���   ##   �|
    0x18,      //ind=  227       |���   ##   �|
    0x18,      //ind=  228       |���   ##   �|
    0x18,      //ind=  229       |���   ##   �|
    0x18,      //ind=  230       |���   ##   �|
    0xFF,      //ind=  231       |���########�|
    0xFF,      //ind=  232       |���########�|
               //                |������������|
               //                |������������|
    //index=  233=0x00E9 '2' 50=0x32: siz=( 11, 14) ofs=(  1,  0)
    0x3F,0x80, //ind=  233,  234 |�  #######  |
    0x7F,0xC0, //ind=  235,  236 |� ######### |
    0xE0,0xE0, //ind=  237,  238 |�###     ###|
    0xC0,0x60, //ind=  239,  240 |�##       ##|
    0xC0,0xE0, //ind=  241,  242 |�##      ###|
    0x01,0xC0, //ind=  243,  244 |�       ### |
    0x03,0x80, //ind=  245,  246 |�      ###  |
    0x07,0x00, //ind=  247,  248 |�     ###   |
    0x0E,0x00, //ind=  249,  250 |�    ###    |
    0x1C,0x00, //ind=  251,  252 |�   ###     |
    0x38,0x00, //ind=  253,  254 |�  ###      |
    0x70,0x00, //ind=  255,  256 |� ###       |
    0xFF,0xE0, //ind=  257,  258 |�###########|
    0xFF,0xE0, //ind=  259,  260 |�###########|
               //                |������������|
               //                |������������|
    //index=  261=0x0105 '3' 51=0x33: siz=( 11, 14) ofs=(  1,  0)
    0x3F,0x80, //ind=  261,  262 |�  #######  |
    0x7F,0xC0, //ind=  263,  264 |� ######### |
    0xE0,0xE0, //ind=  265,  266 |�###     ###|
    0xC0,0x60, //ind=  267,  268 |�##       ##|
    0x00,0x60, //ind=  269,  270 |�         ##|
    0x00,0xE0, //ind=  271,  272 |�        ###|
    0x1F,0xC0, //ind=  273,  274 |�   ####### |
    0x1F,0x80, //ind=  275,  276 |�   ######  |
    0x00,0xC0, //ind=  277,  278 |�        ## |
    0x00,0x60, //ind=  279,  280 |�         ##|
    0xC0,0x60, //ind=  281,  282 |�##       ##|
    0xE0,0xE0, //ind=  283,  284 |�###     ###|
    0x7F,0xC0, //ind=  285,  286 |� ######### |
    0x3F,0x80, //ind=  287,  288 |�  #######  |
               //                |������������|
               //                |������������|
    //index=  289=0x0121 '4' 52=0x34: siz=( 11, 14) ofs=(  1,  0)
    0x03,0x80, //ind=  289,  290 |�      ###  |
    0x07,0x80, //ind=  291,  292 |�     ####  |
    0x0F,0x80, //ind=  293,  294 |�    #####  |
    0x1D,0x80, //ind=  295,  296 |�   ### ##  |
    0x39,0x80, //ind=  297,  298 |�  ###  ##  |
    0x71,0x80, //ind=  299,  300 |� ###   ##  |
    0xE1,0x80, //ind=  301,  302 |�###    ##  |
    0xC1,0x80, //ind=  303,  304 |�##     ##  |
    0xFF,0xE0, //ind=  305,  306 |�###########|
    0xFF,0xE0, //ind=  307,  308 |�###########|
    0x01,0x80, //ind=  309,  310 |�       ##  |
    0x01,0x80, //ind=  311,  312 |�       ##  |
    0x01,0x80, //ind=  313,  314 |�       ##  |
    0x01,0x80, //ind=  315,  316 |�       ##  |
               //                |������������|
               //                |������������|
    //index=  317=0x013D '5' 53=0x35: siz=( 11, 14) ofs=(  1,  0)
    0xFF,0xE0, //ind=  317,  318 |�###########|
    0xFF,0xE0, //ind=  319,  320 |�###########|
    0xC0,0x00, //ind=  321,  322 |�##         |
    0xC0,0x00, //ind=  323,  324 |�##         |
    0xC0,0x00, //ind=  325,  326 |�##         |
    0xFF,0x80, //ind=  327,  328 |�#########  |
    0x7F,0xC0, //ind=  329,  330 |� ######### |
    0x00,0xE0, //ind=  331,  332 |�        ###|
    0x00,0x60, //ind=  333,  334 |�         ##|
    0x00,0x60, //ind=  335,  336 |�         ##|
    0xC0,0x60, //ind=  337,  338 |�##       ##|
    0xE0,0xE0, //ind=  339,  340 |�###     ###|
    0x7F,0xC0, //ind=  341,  342 |� ######### |
    0x3F,0x80, //ind=  343,  344 |�  #######  |
               //                |������������|
               //                |������������|
    //index=  345=0x0159 '6' 54=0x36: siz=( 11, 14) ofs=(  1,  0)
    0x07,0x80, //ind=  345,  346 |�     ####  |
    0x0F,0x80, //ind=  347,  348 |�    #####  |
    0x1C,0x00, //ind=  349,  350 |�   ###     |
    0x38,0x00, //ind=  351,  352 |�  ###      |
    0x70,0x00, //ind=  353,  354 |� ###       |
    0x60,0x00, //ind=  355,  356 |� ##        |
    0xFF,0x80, //ind=  357,  358 |�#########  |
    0xFF,0xC0, //ind=  359,  360 |�########## |
    0xE0,0xE0, //ind=  361,  362 |�###     ###|
    0xC0,0x60, //ind=  363,  364 |�##       ##|
    0xC0,0x60, //ind=  365,  366 |�##       ##|
    0xE0,0xE0, //ind=  367,  368 |�###     ###|
    0x7F,0xC0, //ind=  369,  370 |� ######### |
    0x3F,0x80, //ind=  371,  372 |�  #######  |
               //                |������������|
               //                |������������|
    //index=  373=0x0175 '7' 55=0x37: siz=( 11, 14) ofs=(  1,  0)
    0xFF,0xE0, //ind=  373,  374 |�###########|
    0xFF,0xE0, //ind=  375,  376 |�###########|
    0x00,0xC0, //ind=  377,  378 |�        ## |
    0x00,0xC0, //ind=  379,  380 |�        ## |
    0x01,0x80, //ind=  381,  382 |�       ##  |
    0x01,0x80, //ind=  383,  384 |�       ##  |
    0x03,0x00, //ind=  385,  386 |�      ##   |
    0x03,0x00, //ind=  387,  388 |�      ##   |
    0x06,0x00, //ind=  389,  390 |�     ##    |
    0x06,0x00, //ind=  391,  392 |�     ##    |
    0x0C,0x00, //ind=  393,  394 |�    ##     |
    0x0C,0x00, //ind=  395,  396 |�    ##     |
    0x18,0x00, //ind=  397,  398 |�   ##      |
    0x18,0x00, //ind=  399,  400 |�   ##      |
               //                |������������|
               //                |������������|
    //index=  401=0x0191 '8' 56=0x38: siz=( 11, 14) ofs=(  1,  0)
    0x1F,0x00, //ind=  401,  402 |�   #####   |
    0x3F,0x80, //ind=  403,  404 |�  #######  |
    0x71,0xC0, //ind=  405,  406 |� ###   ### |
    0x60,0xC0, //ind=  407,  408 |� ##     ## |
    0x60,0xC0, //ind=  409,  410 |� ##     ## |
    0x71,0xC0, //ind=  411,  412 |� ###   ### |
    0x3F,0x80, //ind=  413,  414 |�  #######  |
    0x7F,0xC0, //ind=  415,  416 |� ######### |
    0xE0,0xE0, //ind=  417,  418 |�###     ###|
    0xC0,0x60, //ind=  419,  420 |�##       ##|
    0xC0,0x60, //ind=  421,  422 |�##       ##|
    0xE0,0xE0, //ind=  423,  424 |�###     ###|
    0x7F,0xC0, //ind=  425,  426 |� ######### |
    0x3F,0x80, //ind=  427,  428 |�  #######  |
               //                |������������|
               //                |������������|
    //index=  429=0x01AD '9' 57=0x39: siz=( 11, 14) ofs=(  1,  0)
    0x3F,0x80, //ind=  429,  430 |�  #######  |
    0x7F,0xC0, //ind=  431,  432 |� ######### |
    0xE0,0xE0, //ind=  433,  434 |�###     ###|
    0xC0,0x60, //ind=  435,  436 |�##       ##|
    0xC0,0x60, //ind=  437,  438 |�##       ##|
    0xE0,0xE0, //ind=  439,  440 |�###     ###|
    0x7F,0xE0, //ind=  441,  442 |� ##########|
    0x3F,0xE0, //ind=  443,  444 |�  #########|
    0x00,0xC0, //ind=  445,  446 |�        ## |
    0x01,0xC0, //ind=  447,  448 |�       ### |
    0x03,0x80, //ind=  449,  450 |�      ###  |
    0x07,0x00, //ind=  451,  452 |�     ###   |
    0x3E,0x00, //ind=  453,  454 |�  #####    |
    0x3C,0x00, //ind=  455,  456 |�  ####     |
               //                |������������|
               //                |������������|
    //index=  457=0x01C9 ':' 58=0x3A: siz=(  3,  9) ofs=(  4,  4)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xE0,      //ind=  457       |����###�����|
    0xE0,      //ind=  458       |����###�����|
    0xE0,      //ind=  459       |����###�����|
    0x00,      //ind=  460       |����   �����|
    0x00,      //ind=  461       |����   �����|
    0x00,      //ind=  462       |����   �����|
    0xE0,      //ind=  463       |����###�����|
    0xE0,      //ind=  464       |����###�����|
    0xE0,      //ind=  465       |����###�����|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  466=0x01D2 ';' 59=0x3B: siz=(  3, 12) ofs=(  4,  4)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xE0,      //ind=  466       |����###�����|
    0xE0,      //ind=  467       |����###�����|
    0xE0,      //ind=  468       |����###�����|
    0x00,      //ind=  469       |����   �����|
    0x00,      //ind=  470       |����   �����|
    0x00,      //ind=  471       |����   �����|
    0xE0,      //ind=  472       |����###�����|
    0xE0,      //ind=  473       |����###�����|
    0xE0,      //ind=  474       |����###�����|
    0x60,      //ind=  475       |���� ##�����|
    0x60,      //ind=  476       |���� ##�����|
    0xC0,      //ind=  477       |����## �����|
    //index=  478=0x01DE '<' 60=0x3C: siz=(  8, 14) ofs=(  2,  0)
    0x03,      //ind=  478       |��      ##��|
    0x07,      //ind=  479       |��     ###��|
    0x0E,      //ind=  480       |��    ### ��|
    0x1C,      //ind=  481       |��   ###  ��|
    0x38,      //ind=  482       |��  ###   ��|
    0x70,      //ind=  483       |�� ###    ��|
    0xE0,      //ind=  484       |��###     ��|
    0xE0,      //ind=  485       |��###     ��|
    0x70,      //ind=  486       |�� ###    ��|
    0x38,      //ind=  487       |��  ###   ��|
    0x1C,      //ind=  488       |��   ###  ��|
    0x0E,      //ind=  489       |��    ### ��|
    0x07,      //ind=  490       |��     ###��|
    0x03,      //ind=  491       |��      ##��|
               //                |������������|
               //                |������������|
    //index=  492=0x01EC '=' 61=0x3D: siz=(  9,  6) ofs=(  2,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFF,0x80, //ind=  492,  493 |��#########�|
    0xFF,0x80, //ind=  494,  495 |��#########�|
    0x00,0x00, //ind=  496,  497 |��         �|
    0x00,0x00, //ind=  498,  499 |��         �|
    0xFF,0x80, //ind=  500,  501 |��#########�|
    0xFF,0x80, //ind=  502,  503 |��#########�|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index=  504=0x01F8 '>' 62=0x3E: siz=(  8, 14) ofs=(  2,  0)
    0xC0,      //ind=  504       |��##      ��|
    0xE0,      //ind=  505       |��###     ��|
    0x70,      //ind=  506       |�� ###    ��|
    0x38,      //ind=  507       |��  ###   ��|
    0x1C,      //ind=  508       |��   ###  ��|
    0x0E,      //ind=  509       |��    ### ��|
    0x07,      //ind=  510       |��     ###��|
    0x07,      //ind=  511       |��     ###��|
    0x0E,      //ind=  512       |��    ### ��|
    0x1C,      //ind=  513       |��   ###  ��|
    0x38,      //ind=  514       |��  ###   ��|
    0x70,      //ind=  515       |�� ###    ��|
    0xE0,      //ind=  516       |��###     ��|
    0xC0,      //ind=  517       |��##      ��|
               //                |������������|
               //                |������������|
    //index=  518=0x0206 '?' 63=0x3F: siz=( 10, 14) ofs=(  1,  0)
    0x3F,0x00, //ind=  518,  519 |�  ######  �|
    0x7F,0x80, //ind=  520,  521 |� ######## �|
    0xE1,0xC0, //ind=  522,  523 |�###    ###�|
    0xC0,0xC0, //ind=  524,  525 |�##      ##�|
    0xC1,0xC0, //ind=  526,  527 |�##     ###�|
    0x03,0x80, //ind=  528,  529 |�      ### �|
    0x07,0x00, //ind=  530,  531 |�     ###  �|
    0x0E,0x00, //ind=  532,  533 |�    ###   �|
    0x0C,0x00, //ind=  534,  535 |�    ##    �|
    0x0C,0x00, //ind=  536,  537 |�    ##    �|
    0x0C,0x00, //ind=  538,  539 |�    ##    �|
    0x00,0x00, //ind=  540,  541 |�          �|
    0x0C,0x00, //ind=  542,  543 |�    ##    �|
    0x0C,0x00, //ind=  544,  545 |�    ##    �|
               //                |������������|
               //                |������������|
    //index=  546=0x0222 '@' 64=0x40: siz=( 11, 14) ofs=(  1,  0)
    0x3F,0x80, //ind=  546,  547 |�  #######  |
    0x7F,0xC0, //ind=  548,  549 |� ######### |
    0x60,0xC0, //ind=  550,  551 |� ##     ## |
    0xCF,0x60, //ind=  552,  553 |�##  #### ##|
    0xDF,0x60, //ind=  554,  555 |�## ##### ##|
    0xDB,0x60, //ind=  556,  557 |�## ## ## ##|
    0xDB,0x60, //ind=  558,  559 |�## ## ## ##|
    0xDB,0x60, //ind=  560,  561 |�## ## ## ##|
    0xDB,0x60, //ind=  562,  563 |�## ## ## ##|
    0xDF,0xC0, //ind=  564,  565 |�## ####### |
    0xCF,0x80, //ind=  566,  567 |�##  #####  |
    0xE0,0x00, //ind=  568,  569 |�###        |
    0x7F,0x80, //ind=  570,  571 |� ########  |
    0x1F,0x80, //ind=  572,  573 |�   ######  |
               //                |������������|
               //                |������������|
    //index=  574=0x023E 'A' 65=0x41: siz=( 10, 14) ofs=(  1,  0)
    0x0C,0x00, //ind=  574,  575 |�    ##    �|
    0x0C,0x00, //ind=  576,  577 |�    ##    �|
    0x1E,0x00, //ind=  578,  579 |�   ####   �|
    0x1E,0x00, //ind=  580,  581 |�   ####   �|
    0x1E,0x00, //ind=  582,  583 |�   ####   �|
    0x33,0x00, //ind=  584,  585 |�  ##  ##  �|
    0x33,0x00, //ind=  586,  587 |�  ##  ##  �|
    0x33,0x00, //ind=  588,  589 |�  ##  ##  �|
    0x61,0x80, //ind=  590,  591 |� ##    ## �|
    0x7F,0x80, //ind=  592,  593 |� ######## �|
    0x7F,0x80, //ind=  594,  595 |� ######## �|
    0xC0,0xC0, //ind=  596,  597 |�##      ##�|
    0xC0,0xC0, //ind=  598,  599 |�##      ##�|
    0xC0,0xC0, //ind=  600,  601 |�##      ##�|
               //                |������������|
               //                |������������|
    //index=  602=0x025A 'B' 66=0x42: siz=( 10, 14) ofs=(  1,  0)
    0xFE,0x00, //ind=  602,  603 |�#######   �|
    0xFF,0x00, //ind=  604,  605 |�########  �|
    0xC3,0x80, //ind=  606,  607 |�##    ### �|
    0xC1,0x80, //ind=  608,  609 |�##     ## �|
    0xC1,0x80, //ind=  610,  611 |�##     ## �|
    0xC3,0x80, //ind=  612,  613 |�##    ### �|
    0xFF,0x00, //ind=  614,  615 |�########  �|
    0xFF,0x80, //ind=  616,  617 |�######### �|
    0xC1,0xC0, //ind=  618,  619 |�##     ###�|
    0xC0,0xC0, //ind=  620,  621 |�##      ##�|
    0xC0,0xC0, //ind=  622,  623 |�##      ##�|
    0xC1,0xC0, //ind=  624,  625 |�##     ###�|
    0xFF,0x80, //ind=  626,  627 |�######### �|
    0xFF,0x00, //ind=  628,  629 |�########  �|
               //                |������������|
               //                |������������|
    //index=  630=0x0276 'C' 67=0x43: siz=( 10, 14) ofs=(  1,  0)
    0x1F,0x00, //ind=  630,  631 |�   #####  �|
    0x3F,0x80, //ind=  632,  633 |�  ####### �|
    0x71,0xC0, //ind=  634,  635 |� ###   ###�|
    0x60,0xC0, //ind=  636,  637 |� ##     ##�|
    0xC0,0x00, //ind=  638,  639 |�##        �|
    0xC0,0x00, //ind=  640,  641 |�##        �|
    0xC0,0x00, //ind=  642,  643 |�##        �|
    0xC0,0x00, //ind=  644,  645 |�##        �|
    0xC0,0x00, //ind=  646,  647 |�##        �|
    0xC0,0x00, //ind=  648,  649 |�##        �|
    0x60,0xC0, //ind=  650,  651 |� ##     ##�|
    0x71,0xC0, //ind=  652,  653 |� ###   ###�|
    0x3F,0x80, //ind=  654,  655 |�  ####### �|
    0x1F,0x00, //ind=  656,  657 |�   #####  �|
               //                |������������|
               //                |������������|
    //index=  658=0x0292 'D' 68=0x44: siz=( 10, 14) ofs=(  1,  0)
    0xFE,0x00, //ind=  658,  659 |�#######   �|
    0xFF,0x00, //ind=  660,  661 |�########  �|
    0xC3,0x80, //ind=  662,  663 |�##    ### �|
    0xC1,0x80, //ind=  664,  665 |�##     ## �|
    0xC0,0xC0, //ind=  666,  667 |�##      ##�|
    0xC0,0xC0, //ind=  668,  669 |�##      ##�|
    0xC0,0xC0, //ind=  670,  671 |�##      ##�|
    0xC0,0xC0, //ind=  672,  673 |�##      ##�|
    0xC0,0xC0, //ind=  674,  675 |�##      ##�|
    0xC0,0xC0, //ind=  676,  677 |�##      ##�|
    0xC1,0x80, //ind=  678,  679 |�##     ## �|
    0xC3,0x80, //ind=  680,  681 |�##    ### �|
    0xFF,0x00, //ind=  682,  683 |�########  �|
    0xFE,0x00, //ind=  684,  685 |�#######   �|
               //                |������������|
               //                |������������|
    //index=  686=0x02AE 'E' 69=0x45: siz=( 10, 14) ofs=(  1,  0)
    0xFF,0xC0, //ind=  686,  687 |�##########�|
    0xFF,0xC0, //ind=  688,  689 |�##########�|
    0xC0,0x00, //ind=  690,  691 |�##        �|
    0xC0,0x00, //ind=  692,  693 |�##        �|
    0xC0,0x00, //ind=  694,  695 |�##        �|
    0xC0,0x00, //ind=  696,  697 |�##        �|
    0xFF,0x00, //ind=  698,  699 |�########  �|
    0xFF,0x00, //ind=  700,  701 |�########  �|
    0xC0,0x00, //ind=  702,  703 |�##        �|
    0xC0,0x00, //ind=  704,  705 |�##        �|
    0xC0,0x00, //ind=  706,  707 |�##        �|
    0xC0,0x00, //ind=  708,  709 |�##        �|
    0xFF,0xC0, //ind=  710,  711 |�##########�|
    0xFF,0xC0, //ind=  712,  713 |�##########�|
               //                |������������|
               //                |������������|
    //index=  714=0x02CA 'F' 70=0x46: siz=( 10, 14) ofs=(  1,  0)
    0xFF,0xC0, //ind=  714,  715 |�##########�|
    0xFF,0xC0, //ind=  716,  717 |�##########�|
    0xC0,0x00, //ind=  718,  719 |�##        �|
    0xC0,0x00, //ind=  720,  721 |�##        �|
    0xC0,0x00, //ind=  722,  723 |�##        �|
    0xC0,0x00, //ind=  724,  725 |�##        �|
    0xFF,0x00, //ind=  726,  727 |�########  �|
    0xFF,0x00, //ind=  728,  729 |�########  �|
    0xC0,0x00, //ind=  730,  731 |�##        �|
    0xC0,0x00, //ind=  732,  733 |�##        �|
    0xC0,0x00, //ind=  734,  735 |�##        �|
    0xC0,0x00, //ind=  736,  737 |�##        �|
    0xC0,0x00, //ind=  738,  739 |�##        �|
    0xC0,0x00, //ind=  740,  741 |�##        �|
               //                |������������|
               //                |������������|
    //index=  742=0x02E6 'G' 71=0x47: siz=( 10, 14) ofs=(  1,  0)
    0x1F,0x80, //ind=  742,  743 |�   ###### �|
    0x3F,0xC0, //ind=  744,  745 |�  ########�|
    0x70,0xC0, //ind=  746,  747 |� ###    ##�|
    0x60,0x00, //ind=  748,  749 |� ##       �|
    0xC0,0x00, //ind=  750,  751 |�##        �|
    0xC0,0x00, //ind=  752,  753 |�##        �|
    0xC7,0xC0, //ind=  754,  755 |�##   #####�|
    0xC7,0xC0, //ind=  756,  757 |�##   #####�|
    0xC0,0xC0, //ind=  758,  759 |�##      ##�|
    0xC0,0xC0, //ind=  760,  761 |�##      ##�|
    0x60,0xC0, //ind=  762,  763 |� ##     ##�|
    0x70,0xC0, //ind=  764,  765 |� ###    ##�|
    0x3F,0xC0, //ind=  766,  767 |�  ########�|
    0x1F,0xC0, //ind=  768,  769 |�   #######�|
               //                |������������|
               //                |������������|
    //index=  770=0x0302 'H' 72=0x48: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind=  770,  771 |�##      ##�|
    0xC0,0xC0, //ind=  772,  773 |�##      ##�|
    0xC0,0xC0, //ind=  774,  775 |�##      ##�|
    0xC0,0xC0, //ind=  776,  777 |�##      ##�|
    0xC0,0xC0, //ind=  778,  779 |�##      ##�|
    0xC0,0xC0, //ind=  780,  781 |�##      ##�|
    0xFF,0xC0, //ind=  782,  783 |�##########�|
    0xFF,0xC0, //ind=  784,  785 |�##########�|
    0xC0,0xC0, //ind=  786,  787 |�##      ##�|
    0xC0,0xC0, //ind=  788,  789 |�##      ##�|
    0xC0,0xC0, //ind=  790,  791 |�##      ##�|
    0xC0,0xC0, //ind=  792,  793 |�##      ##�|
    0xC0,0xC0, //ind=  794,  795 |�##      ##�|
    0xC0,0xC0, //ind=  796,  797 |�##      ##�|
               //                |������������|
               //                |������������|
    //index=  798=0x031E 'I' 73=0x49: siz=(  6, 14) ofs=(  3,  0)
    0xFC,      //ind=  798       |���######���|
    0xFC,      //ind=  799       |���######���|
    0x30,      //ind=  800       |���  ##  ���|
    0x30,      //ind=  801       |���  ##  ���|
    0x30,      //ind=  802       |���  ##  ���|
    0x30,      //ind=  803       |���  ##  ���|
    0x30,      //ind=  804       |���  ##  ���|
    0x30,      //ind=  805       |���  ##  ���|
    0x30,      //ind=  806       |���  ##  ���|
    0x30,      //ind=  807       |���  ##  ���|
    0x30,      //ind=  808       |���  ##  ���|
    0x30,      //ind=  809       |���  ##  ���|
    0xFC,      //ind=  810       |���######���|
    0xFC,      //ind=  811       |���######���|
               //                |������������|
               //                |������������|
    //index=  812=0x032C 'J' 74=0x4A: siz=( 10, 14) ofs=(  1,  0)
    0x00,0xC0, //ind=  812,  813 |�        ##�|
    0x00,0xC0, //ind=  814,  815 |�        ##�|
    0x00,0xC0, //ind=  816,  817 |�        ##�|
    0x00,0xC0, //ind=  818,  819 |�        ##�|
    0x00,0xC0, //ind=  820,  821 |�        ##�|
    0x00,0xC0, //ind=  822,  823 |�        ##�|
    0x00,0xC0, //ind=  824,  825 |�        ##�|
    0x00,0xC0, //ind=  826,  827 |�        ##�|
    0x00,0xC0, //ind=  828,  829 |�        ##�|
    0xC0,0xC0, //ind=  830,  831 |�##      ##�|
    0xC0,0xC0, //ind=  832,  833 |�##      ##�|
    0xE1,0x80, //ind=  834,  835 |�###    ## �|
    0x7F,0x80, //ind=  836,  837 |� ######## �|
    0x3F,0x00, //ind=  838,  839 |�  ######  �|
               //                |������������|
               //                |������������|
    //index=  840=0x0348 'K' 75=0x4B: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind=  840,  841 |�##      ##�|
    0xC1,0xC0, //ind=  842,  843 |�##     ###�|
    0xC3,0x80, //ind=  844,  845 |�##    ### �|
    0xC7,0x00, //ind=  846,  847 |�##   ###  �|
    0xCE,0x00, //ind=  848,  849 |�##  ###   �|
    0xDC,0x00, //ind=  850,  851 |�## ###    �|
    0xF8,0x00, //ind=  852,  853 |�#####     �|
    0xF8,0x00, //ind=  854,  855 |�#####     �|
    0xDC,0x00, //ind=  856,  857 |�## ###    �|
    0xCE,0x00, //ind=  858,  859 |�##  ###   �|
    0xC7,0x00, //ind=  860,  861 |�##   ###  �|
    0xC3,0x80, //ind=  862,  863 |�##    ### �|
    0xC1,0xC0, //ind=  864,  865 |�##     ###�|
    0xC0,0xC0, //ind=  866,  867 |�##      ##�|
               //                |������������|
               //                |������������|
    //index=  868=0x0364 'L' 76=0x4C: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0x00, //ind=  868,  869 |�##        �|
    0xC0,0x00, //ind=  870,  871 |�##        �|
    0xC0,0x00, //ind=  872,  873 |�##        �|
    0xC0,0x00, //ind=  874,  875 |�##        �|
    0xC0,0x00, //ind=  876,  877 |�##        �|
    0xC0,0x00, //ind=  878,  879 |�##        �|
    0xC0,0x00, //ind=  880,  881 |�##        �|
    0xC0,0x00, //ind=  882,  883 |�##        �|
    0xC0,0x00, //ind=  884,  885 |�##        �|
    0xC0,0x00, //ind=  886,  887 |�##        �|
    0xC0,0x00, //ind=  888,  889 |�##        �|
    0xC0,0x00, //ind=  890,  891 |�##        �|
    0xFF,0xC0, //ind=  892,  893 |�##########�|
    0xFF,0xC0, //ind=  894,  895 |�##########�|
               //                |������������|
               //                |������������|
    //index=  896=0x0380 'M' 77=0x4D: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind=  896,  897 |�##      ##�|
    0xE1,0xC0, //ind=  898,  899 |�###    ###�|
    0xE1,0xC0, //ind=  900,  901 |�###    ###�|
    0xF3,0xC0, //ind=  902,  903 |�####  ####�|
    0xF3,0xC0, //ind=  904,  905 |�####  ####�|
    0xDE,0xC0, //ind=  906,  907 |�## #### ##�|
    0xDE,0xC0, //ind=  908,  909 |�## #### ##�|
    0xCC,0xC0, //ind=  910,  911 |�##  ##  ##�|
    0xCC,0xC0, //ind=  912,  913 |�##  ##  ##�|
    0xC0,0xC0, //ind=  914,  915 |�##      ##�|
    0xC0,0xC0, //ind=  916,  917 |�##      ##�|
    0xC0,0xC0, //ind=  918,  919 |�##      ##�|
    0xC0,0xC0, //ind=  920,  921 |�##      ##�|
    0xC0,0xC0, //ind=  922,  923 |�##      ##�|
               //                |������������|
               //                |������������|
    //index=  924=0x039C 'N' 78=0x4E: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind=  924,  925 |�##      ##�|
    0xE0,0xC0, //ind=  926,  927 |�###     ##�|
    0xE0,0xC0, //ind=  928,  929 |�###     ##�|
    0xF0,0xC0, //ind=  930,  931 |�####    ##�|
    0xD8,0xC0, //ind=  932,  933 |�## ##   ##�|
    0xD8,0xC0, //ind=  934,  935 |�## ##   ##�|
    0xCC,0xC0, //ind=  936,  937 |�##  ##  ##�|
    0xCC,0xC0, //ind=  938,  939 |�##  ##  ##�|
    0xC6,0xC0, //ind=  940,  941 |�##   ## ##�|
    0xC6,0xC0, //ind=  942,  943 |�##   ## ##�|
    0xC3,0xC0, //ind=  944,  945 |�##    ####�|
    0xC1,0xC0, //ind=  946,  947 |�##     ###�|
    0xC1,0xC0, //ind=  948,  949 |�##     ###�|
    0xC0,0xC0, //ind=  950,  951 |�##      ##�|
               //                |������������|
               //                |������������|
    //index=  952=0x03B8 'O' 79=0x4F: siz=( 10, 14) ofs=(  1,  0)
    0x1E,0x00, //ind=  952,  953 |�   ####   �|
    0x3F,0x00, //ind=  954,  955 |�  ######  �|
    0x73,0x80, //ind=  956,  957 |� ###  ### �|
    0x61,0x80, //ind=  958,  959 |� ##    ## �|
    0xC0,0xC0, //ind=  960,  961 |�##      ##�|
    0xC0,0xC0, //ind=  962,  963 |�##      ##�|
    0xC0,0xC0, //ind=  964,  965 |�##      ##�|
    0xC0,0xC0, //ind=  966,  967 |�##      ##�|
    0xC0,0xC0, //ind=  968,  969 |�##      ##�|
    0xC0,0xC0, //ind=  970,  971 |�##      ##�|
    0x61,0x80, //ind=  972,  973 |� ##    ## �|
    0x73,0x80, //ind=  974,  975 |� ###  ### �|
    0x3F,0x00, //ind=  976,  977 |�  ######  �|
    0x1E,0x00, //ind=  978,  979 |�   ####   �|
               //                |������������|
               //                |������������|
    //index=  980=0x03D4 'P' 80=0x50: siz=( 10, 14) ofs=(  1,  0)
    0xFF,0x00, //ind=  980,  981 |�########  �|
    0xFF,0x80, //ind=  982,  983 |�######### �|
    0xC1,0xC0, //ind=  984,  985 |�##     ###�|
    0xC0,0xC0, //ind=  986,  987 |�##      ##�|
    0xC0,0xC0, //ind=  988,  989 |�##      ##�|
    0xC0,0xC0, //ind=  990,  991 |�##      ##�|
    0xC1,0xC0, //ind=  992,  993 |�##     ###�|
    0xFF,0x80, //ind=  994,  995 |�######### �|
    0xFF,0x00, //ind=  996,  997 |�########  �|
    0xC0,0x00, //ind=  998,  999 |�##        �|
    0xC0,0x00, //ind= 1000, 1001 |�##        �|
    0xC0,0x00, //ind= 1002, 1003 |�##        �|
    0xC0,0x00, //ind= 1004, 1005 |�##        �|
    0xC0,0x00, //ind= 1006, 1007 |�##        �|
               //                |������������|
               //                |������������|
    //index= 1008=0x03F0 'Q' 81=0x51: siz=( 10, 14) ofs=(  1,  0)
    0x1E,0x00, //ind= 1008, 1009 |�   ####   �|
    0x3F,0x00, //ind= 1010, 1011 |�  ######  �|
    0x73,0x80, //ind= 1012, 1013 |� ###  ### �|
    0x61,0x80, //ind= 1014, 1015 |� ##    ## �|
    0xC0,0xC0, //ind= 1016, 1017 |�##      ##�|
    0xC0,0xC0, //ind= 1018, 1019 |�##      ##�|
    0xC0,0xC0, //ind= 1020, 1021 |�##      ##�|
    0xC0,0xC0, //ind= 1022, 1023 |�##      ##�|
    0xC0,0xC0, //ind= 1024, 1025 |�##      ##�|
    0xC6,0xC0, //ind= 1026, 1027 |�##   ## ##�|
    0x67,0x80, //ind= 1028, 1029 |� ##  #### �|
    0x73,0x80, //ind= 1030, 1031 |� ###  ### �|
    0x3F,0xC0, //ind= 1032, 1033 |�  ########�|
    0x1E,0xC0, //ind= 1034, 1035 |�   #### ##�|
               //                |������������|
               //                |������������|
    //index= 1036=0x040C 'R' 82=0x52: siz=( 10, 14) ofs=(  1,  0)
    0xFF,0x00, //ind= 1036, 1037 |�########  �|
    0xFF,0x80, //ind= 1038, 1039 |�######### �|
    0xC1,0xC0, //ind= 1040, 1041 |�##     ###�|
    0xC0,0xC0, //ind= 1042, 1043 |�##      ##�|
    0xC0,0xC0, //ind= 1044, 1045 |�##      ##�|
    0xC0,0xC0, //ind= 1046, 1047 |�##      ##�|
    0xC1,0xC0, //ind= 1048, 1049 |�##     ###�|
    0xFF,0x80, //ind= 1050, 1051 |�######### �|
    0xFF,0x00, //ind= 1052, 1053 |�########  �|
    0xCE,0x00, //ind= 1054, 1055 |�##  ###   �|
    0xC7,0x00, //ind= 1056, 1057 |�##   ###  �|
    0xC3,0x80, //ind= 1058, 1059 |�##    ### �|
    0xC1,0xC0, //ind= 1060, 1061 |�##     ###�|
    0xC0,0xC0, //ind= 1062, 1063 |�##      ##�|
               //                |������������|
               //                |������������|
    //index= 1064=0x0428 'S' 83=0x53: siz=( 10, 14) ofs=(  1,  0)
    0x3F,0x00, //ind= 1064, 1065 |�  ######  �|
    0x7F,0x80, //ind= 1066, 1067 |� ######## �|
    0xE1,0xC0, //ind= 1068, 1069 |�###    ###�|
    0xC0,0xC0, //ind= 1070, 1071 |�##      ##�|
    0xC0,0x00, //ind= 1072, 1073 |�##        �|
    0xE0,0x00, //ind= 1074, 1075 |�###       �|
    0x7F,0x00, //ind= 1076, 1077 |� #######  �|
    0x3F,0x80, //ind= 1078, 1079 |�  ####### �|
    0x01,0xC0, //ind= 1080, 1081 |�       ###�|
    0x00,0xC0, //ind= 1082, 1083 |�        ##�|
    0xC0,0xC0, //ind= 1084, 1085 |�##      ##�|
    0xE1,0xC0, //ind= 1086, 1087 |�###    ###�|
    0x7F,0x80, //ind= 1088, 1089 |� ######## �|
    0x3F,0x00, //ind= 1090, 1091 |�  ######  �|
               //                |������������|
               //                |������������|
    //index= 1092=0x0444 'T' 84=0x54: siz=(  8, 14) ofs=(  2,  0)
    0xFF,      //ind= 1092       |��########��|
    0xFF,      //ind= 1093       |��########��|
    0x18,      //ind= 1094       |��   ##   ��|
    0x18,      //ind= 1095       |��   ##   ��|
    0x18,      //ind= 1096       |��   ##   ��|
    0x18,      //ind= 1097       |��   ##   ��|
    0x18,      //ind= 1098       |��   ##   ��|
    0x18,      //ind= 1099       |��   ##   ��|
    0x18,      //ind= 1100       |��   ##   ��|
    0x18,      //ind= 1101       |��   ##   ��|
    0x18,      //ind= 1102       |��   ##   ��|
    0x18,      //ind= 1103       |��   ##   ��|
    0x18,      //ind= 1104       |��   ##   ��|
    0x18,      //ind= 1105       |��   ##   ��|
               //                |������������|
               //                |������������|
    //index= 1106=0x0452 'U' 85=0x55: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind= 1106, 1107 |�##      ##�|
    0xC0,0xC0, //ind= 1108, 1109 |�##      ##�|
    0xC0,0xC0, //ind= 1110, 1111 |�##      ##�|
    0xC0,0xC0, //ind= 1112, 1113 |�##      ##�|
    0xC0,0xC0, //ind= 1114, 1115 |�##      ##�|
    0xC0,0xC0, //ind= 1116, 1117 |�##      ##�|
    0xC0,0xC0, //ind= 1118, 1119 |�##      ##�|
    0xC0,0xC0, //ind= 1120, 1121 |�##      ##�|
    0xC0,0xC0, //ind= 1122, 1123 |�##      ##�|
    0xC0,0xC0, //ind= 1124, 1125 |�##      ##�|
    0xC0,0xC0, //ind= 1126, 1127 |�##      ##�|
    0x61,0x80, //ind= 1128, 1129 |� ##    ## �|
    0x7F,0x80, //ind= 1130, 1131 |� ######## �|
    0x3F,0x00, //ind= 1132, 1133 |�  ######  �|
               //                |������������|
               //                |������������|
    //index= 1134=0x046E 'V' 86=0x56: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind= 1134, 1135 |�##      ##�|
    0xC0,0xC0, //ind= 1136, 1137 |�##      ##�|
    0xC0,0xC0, //ind= 1138, 1139 |�##      ##�|
    0x61,0x80, //ind= 1140, 1141 |� ##    ## �|
    0x61,0x80, //ind= 1142, 1143 |� ##    ## �|
    0x61,0x80, //ind= 1144, 1145 |� ##    ## �|
    0x33,0x00, //ind= 1146, 1147 |�  ##  ##  �|
    0x33,0x00, //ind= 1148, 1149 |�  ##  ##  �|
    0x33,0x00, //ind= 1150, 1151 |�  ##  ##  �|
    0x1E,0x00, //ind= 1152, 1153 |�   ####   �|
    0x1E,0x00, //ind= 1154, 1155 |�   ####   �|
    0x1E,0x00, //ind= 1156, 1157 |�   ####   �|
    0x0C,0x00, //ind= 1158, 1159 |�    ##    �|
    0x0C,0x00, //ind= 1160, 1161 |�    ##    �|
               //                |������������|
               //                |������������|
    //index= 1162=0x048A 'W' 87=0x57: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind= 1162, 1163 |�##      ##�|
    0xC0,0xC0, //ind= 1164, 1165 |�##      ##�|
    0xC0,0xC0, //ind= 1166, 1167 |�##      ##�|
    0xC0,0xC0, //ind= 1168, 1169 |�##      ##�|
    0xC0,0xC0, //ind= 1170, 1171 |�##      ##�|
    0xC0,0xC0, //ind= 1172, 1173 |�##      ##�|
    0xC0,0xC0, //ind= 1174, 1175 |�##      ##�|
    0xCC,0xC0, //ind= 1176, 1177 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1178, 1179 |�##  ##  ##�|
    0xDE,0xC0, //ind= 1180, 1181 |�## #### ##�|
    0xF3,0xC0, //ind= 1182, 1183 |�####  ####�|
    0xE1,0xC0, //ind= 1184, 1185 |�###    ###�|
    0xE1,0xC0, //ind= 1186, 1187 |�###    ###�|
    0xC0,0xC0, //ind= 1188, 1189 |�##      ##�|
               //                |������������|
               //                |������������|
    //index= 1190=0x04A6 'X' 88=0x58: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind= 1190, 1191 |�##      ##�|
    0xC0,0xC0, //ind= 1192, 1193 |�##      ##�|
    0x61,0x80, //ind= 1194, 1195 |� ##    ## �|
    0x61,0x80, //ind= 1196, 1197 |� ##    ## �|
    0x33,0x00, //ind= 1198, 1199 |�  ##  ##  �|
    0x1E,0x00, //ind= 1200, 1201 |�   ####   �|
    0x0C,0x00, //ind= 1202, 1203 |�    ##    �|
    0x0C,0x00, //ind= 1204, 1205 |�    ##    �|
    0x1E,0x00, //ind= 1206, 1207 |�   ####   �|
    0x33,0x00, //ind= 1208, 1209 |�  ##  ##  �|
    0x61,0x80, //ind= 1210, 1211 |� ##    ## �|
    0x61,0x80, //ind= 1212, 1213 |� ##    ## �|
    0xC0,0xC0, //ind= 1214, 1215 |�##      ##�|
    0xC0,0xC0, //ind= 1216, 1217 |�##      ##�|
               //                |������������|
               //                |������������|
    //index= 1218=0x04C2 'Y' 89=0x59: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0xC0, //ind= 1218, 1219 |�##      ##�|
    0xC0,0xC0, //ind= 1220, 1221 |�##      ##�|
    0x61,0x80, //ind= 1222, 1223 |� ##    ## �|
    0x61,0x80, //ind= 1224, 1225 |� ##    ## �|
    0x33,0x00, //ind= 1226, 1227 |�  ##  ##  �|
    0x33,0x00, //ind= 1228, 1229 |�  ##  ##  �|
    0x1E,0x00, //ind= 1230, 1231 |�   ####   �|
    0x1E,0x00, //ind= 1232, 1233 |�   ####   �|
    0x0C,0x00, //ind= 1234, 1235 |�    ##    �|
    0x0C,0x00, //ind= 1236, 1237 |�    ##    �|
    0x0C,0x00, //ind= 1238, 1239 |�    ##    �|
    0x0C,0x00, //ind= 1240, 1241 |�    ##    �|
    0x0C,0x00, //ind= 1242, 1243 |�    ##    �|
    0x0C,0x00, //ind= 1244, 1245 |�    ##    �|
               //                |������������|
               //                |������������|
    //index= 1246=0x04DE 'Z' 90=0x5A: siz=( 10, 14) ofs=(  1,  0)
    0xFF,0xC0, //ind= 1246, 1247 |�##########�|
    0xFF,0xC0, //ind= 1248, 1249 |�##########�|
    0x01,0x80, //ind= 1250, 1251 |�       ## �|
    0x01,0x80, //ind= 1252, 1253 |�       ## �|
    0x03,0x00, //ind= 1254, 1255 |�      ##  �|
    0x06,0x00, //ind= 1256, 1257 |�     ##   �|
    0x0C,0x00, //ind= 1258, 1259 |�    ##    �|
    0x0C,0x00, //ind= 1260, 1261 |�    ##    �|
    0x18,0x00, //ind= 1262, 1263 |�   ##     �|
    0x30,0x00, //ind= 1264, 1265 |�  ##      �|
    0x60,0x00, //ind= 1266, 1267 |� ##       �|
    0x60,0x00, //ind= 1268, 1269 |� ##       �|
    0xFF,0xC0, //ind= 1270, 1271 |�##########�|
    0xFF,0xC0, //ind= 1272, 1273 |�##########�|
               //                |������������|
               //                |������������|
    //index= 1274=0x04FA '[' 91=0x5B: siz=(  6, 14) ofs=(  3,  0)
    0xFC,      //ind= 1274       |���######���|
    0xFC,      //ind= 1275       |���######���|
    0xC0,      //ind= 1276       |���##    ���|
    0xC0,      //ind= 1277       |���##    ���|
    0xC0,      //ind= 1278       |���##    ���|
    0xC0,      //ind= 1279       |���##    ���|
    0xC0,      //ind= 1280       |���##    ���|
    0xC0,      //ind= 1281       |���##    ���|
    0xC0,      //ind= 1282       |���##    ���|
    0xC0,      //ind= 1283       |���##    ���|
    0xC0,      //ind= 1284       |���##    ���|
    0xC0,      //ind= 1285       |���##    ���|
    0xFC,      //ind= 1286       |���######���|
    0xFC,      //ind= 1287       |���######���|
               //                |������������|
               //                |������������|
    //index= 1288=0x0508 '\' 92=0x5C: siz=( 11, 12) ofs=(  1,  1)
               //                |������������|
    0x80,0x00, //ind= 1288, 1289 |�#          |
    0xC0,0x00, //ind= 1290, 1291 |�##         |
    0xE0,0x00, //ind= 1292, 1293 |�###        |
    0x70,0x00, //ind= 1294, 1295 |� ###       |
    0x38,0x00, //ind= 1296, 1297 |�  ###      |
    0x1C,0x00, //ind= 1298, 1299 |�   ###     |
    0x0E,0x00, //ind= 1300, 1301 |�    ###    |
    0x07,0x00, //ind= 1302, 1303 |�     ###   |
    0x03,0x80, //ind= 1304, 1305 |�      ###  |
    0x01,0xC0, //ind= 1306, 1307 |�       ### |
    0x00,0xE0, //ind= 1308, 1309 |�        ###|
    0x00,0x60, //ind= 1310, 1311 |�         ##|
               //                |������������|
               //                |������������|
               //                |������������|
    //index= 1312=0x0520 ']' 93=0x5D: siz=(  6, 14) ofs=(  3,  0)
    0xFC,      //ind= 1312       |���######���|
    0xFC,      //ind= 1313       |���######���|
    0x0C,      //ind= 1314       |���    ##���|
    0x0C,      //ind= 1315       |���    ##���|
    0x0C,      //ind= 1316       |���    ##���|
    0x0C,      //ind= 1317       |���    ##���|
    0x0C,      //ind= 1318       |���    ##���|
    0x0C,      //ind= 1319       |���    ##���|
    0x0C,      //ind= 1320       |���    ##���|
    0x0C,      //ind= 1321       |���    ##���|
    0x0C,      //ind= 1322       |���    ##���|
    0x0C,      //ind= 1323       |���    ##���|
    0xFC,      //ind= 1324       |���######���|
    0xFC,      //ind= 1325       |���######���|
               //                |������������|
               //                |������������|
    //index= 1326=0x052E '^' 94=0x5E: siz=( 11,  7) ofs=(  1,  0)
    0x04,0x00, //ind= 1326, 1327 |�     #     |
    0x0E,0x00, //ind= 1328, 1329 |�    ###    |
    0x1F,0x00, //ind= 1330, 1331 |�   #####   |
    0x3B,0x80, //ind= 1332, 1333 |�  ### ###  |
    0x71,0xC0, //ind= 1334, 1335 |� ###   ### |
    0xE0,0xE0, //ind= 1336, 1337 |�###     ###|
    0xC0,0x60, //ind= 1338, 1339 |�##       ##|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index= 1340=0x053C '_' 95=0x5F: siz=( 11,  2) ofs=(  1, 14)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFF,0xE0, //ind= 1340, 1341 |�###########|
    0xFF,0xE0, //ind= 1342, 1343 |�###########|
    //index= 1344=0x0540 '`' 96=0x60: siz=(  3,  6) ofs=(  5,  1)
               //                |������������|
    0xE0,      //ind= 1344       |�����###����|
    0xE0,      //ind= 1345       |�����###����|
    0xE0,      //ind= 1346       |�����###����|
    0xC0,      //ind= 1347       |�����## ����|
    0xC0,      //ind= 1348       |�����## ����|
    0x60,      //ind= 1349       |����� ##����|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    //index= 1350=0x0546 'a' 97=0x61: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0x80, //ind= 1350, 1351 |�  ####### �|
    0x7F,0xC0, //ind= 1352, 1353 |� #########�|
    0x00,0xC0, //ind= 1354, 1355 |�        ##�|
    0x3F,0xC0, //ind= 1356, 1357 |�  ########�|
    0x7F,0xC0, //ind= 1358, 1359 |� #########�|
    0xC0,0xC0, //ind= 1360, 1361 |�##      ##�|
    0xC0,0xC0, //ind= 1362, 1363 |�##      ##�|
    0xFF,0xC0, //ind= 1364, 1365 |�##########�|
    0x7F,0xC0, //ind= 1366, 1367 |� #########�|
               //                |������������|
               //                |������������|
    //index= 1368=0x0558 'b' 98=0x62: siz=( 10, 14) ofs=(  1,  0)
    0xC0,0x00, //ind= 1368, 1369 |�##        �|
    0xC0,0x00, //ind= 1370, 1371 |�##        �|
    0xC0,0x00, //ind= 1372, 1373 |�##        �|
    0xC0,0x00, //ind= 1374, 1375 |�##        �|
    0xC0,0x00, //ind= 1376, 1377 |�##        �|
    0xDF,0x00, //ind= 1378, 1379 |�## #####  �|
    0xFF,0x80, //ind= 1380, 1381 |�######### �|
    0xE1,0xC0, //ind= 1382, 1383 |�###    ###�|
    0xC0,0xC0, //ind= 1384, 1385 |�##      ##�|
    0xC0,0xC0, //ind= 1386, 1387 |�##      ##�|
    0xC0,0xC0, //ind= 1388, 1389 |�##      ##�|
    0xC1,0xC0, //ind= 1390, 1391 |�##     ###�|
    0xFF,0x80, //ind= 1392, 1393 |�######### �|
    0xFF,0x00, //ind= 1394, 1395 |�########  �|
               //                |������������|
               //                |������������|
    //index= 1396=0x0574 'c' 99=0x63: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0x00, //ind= 1396, 1397 |�  ######  �|
    0x7F,0x80, //ind= 1398, 1399 |� ######## �|
    0xE0,0xC0, //ind= 1400, 1401 |�###     ##�|
    0xC0,0x00, //ind= 1402, 1403 |�##        �|
    0xC0,0x00, //ind= 1404, 1405 |�##        �|
    0xC0,0x00, //ind= 1406, 1407 |�##        �|
    0xE0,0xC0, //ind= 1408, 1409 |�###     ##�|
    0x7F,0x80, //ind= 1410, 1411 |� ######## �|
    0x3F,0x00, //ind= 1412, 1413 |�  ######  �|
               //                |������������|
               //                |������������|
    //index= 1414=0x0586 'd'100=0x64: siz=( 10, 14) ofs=(  1,  0)
    0x00,0xC0, //ind= 1414, 1415 |�        ##�|
    0x00,0xC0, //ind= 1416, 1417 |�        ##�|
    0x00,0xC0, //ind= 1418, 1419 |�        ##�|
    0x00,0xC0, //ind= 1420, 1421 |�        ##�|
    0x00,0xC0, //ind= 1422, 1423 |�        ##�|
    0x3E,0xC0, //ind= 1424, 1425 |�  ##### ##�|
    0x7F,0xC0, //ind= 1426, 1427 |� #########�|
    0xE3,0xC0, //ind= 1428, 1429 |�###   ####�|
    0xC0,0xC0, //ind= 1430, 1431 |�##      ##�|
    0xC0,0xC0, //ind= 1432, 1433 |�##      ##�|
    0xC0,0xC0, //ind= 1434, 1435 |�##      ##�|
    0xE0,0xC0, //ind= 1436, 1437 |�###     ##�|
    0x7F,0xC0, //ind= 1438, 1439 |� #########�|
    0x3F,0xC0, //ind= 1440, 1441 |�  ########�|
               //                |������������|
               //                |������������|
    //index= 1442=0x05A2 'e'101=0x65: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0x00, //ind= 1442, 1443 |�  ######  �|
    0x7F,0x80, //ind= 1444, 1445 |� ######## �|
    0xE0,0xC0, //ind= 1446, 1447 |�###     ##�|
    0xFF,0xC0, //ind= 1448, 1449 |�##########�|
    0xFF,0x80, //ind= 1450, 1451 |�######### �|
    0xC0,0x00, //ind= 1452, 1453 |�##        �|
    0xE0,0x00, //ind= 1454, 1455 |�###       �|
    0x7F,0x80, //ind= 1456, 1457 |� ######## �|
    0x3F,0x00, //ind= 1458, 1459 |�  ######  �|
               //                |������������|
               //                |������������|
    //index= 1460=0x05B4 'f'102=0x66: siz=(  8, 14) ofs=(  1,  0)
    0x0F,      //ind= 1460       |�    ####���|
    0x1F,      //ind= 1461       |�   #####���|
    0x38,      //ind= 1462       |�  ###   ���|
    0x30,      //ind= 1463       |�  ##    ���|
    0x30,      //ind= 1464       |�  ##    ���|
    0x30,      //ind= 1465       |�  ##    ���|
    0xFE,      //ind= 1466       |�####### ���|
    0xFE,      //ind= 1467       |�####### ���|
    0x30,      //ind= 1468       |�  ##    ���|
    0x30,      //ind= 1469       |�  ##    ���|
    0x30,      //ind= 1470       |�  ##    ���|
    0x30,      //ind= 1471       |�  ##    ���|
    0x30,      //ind= 1472       |�  ##    ���|
    0x30,      //ind= 1473       |�  ##    ���|
               //                |������������|
               //                |������������|
    //index= 1474=0x05C2 'g'103=0x67: siz=( 10, 11) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0xC0, //ind= 1474, 1475 |�  ########�|
    0x7F,0xC0, //ind= 1476, 1477 |� #########�|
    0xE0,0xC0, //ind= 1478, 1479 |�###     ##�|
    0xC0,0xC0, //ind= 1480, 1481 |�##      ##�|
    0xE1,0xC0, //ind= 1482, 1483 |�###    ###�|
    0x7F,0xC0, //ind= 1484, 1485 |� #########�|
    0x3E,0xC0, //ind= 1486, 1487 |�  ##### ##�|
    0x00,0xC0, //ind= 1488, 1489 |�        ##�|
    0x01,0xC0, //ind= 1490, 1491 |�       ###�|
    0x7F,0x80, //ind= 1492, 1493 |� ######## �|
    0x7F,0x00, //ind= 1494, 1495 |� #######  �|
    //index= 1496=0x05D8 'h'104=0x68: siz=(  9, 14) ofs=(  1,  0)
    0xC0,0x00, //ind= 1496, 1497 |�##       ��|
    0xC0,0x00, //ind= 1498, 1499 |�##       ��|
    0xC0,0x00, //ind= 1500, 1501 |�##       ��|
    0xC0,0x00, //ind= 1502, 1503 |�##       ��|
    0xC0,0x00, //ind= 1504, 1505 |�##       ��|
    0xDE,0x00, //ind= 1506, 1507 |�## ####  ��|
    0xFF,0x00, //ind= 1508, 1509 |�######## ��|
    0xE3,0x80, //ind= 1510, 1511 |�###   ###��|
    0xC1,0x80, //ind= 1512, 1513 |�##     ##��|
    0xC1,0x80, //ind= 1514, 1515 |�##     ##��|
    0xC1,0x80, //ind= 1516, 1517 |�##     ##��|
    0xC1,0x80, //ind= 1518, 1519 |�##     ##��|
    0xC1,0x80, //ind= 1520, 1521 |�##     ##��|
    0xC1,0x80, //ind= 1522, 1523 |�##     ##��|
               //                |������������|
               //                |������������|
    //index= 1524=0x05F4 'i'105=0x69: siz=(  6, 12) ofs=(  3,  2)
               //                |������������|
               //                |������������|
    0x30,      //ind= 1524       |���  ##  ���|
    0x30,      //ind= 1525       |���  ##  ���|
    0x00,      //ind= 1526       |���      ���|
    0x70,      //ind= 1527       |��� ###  ���|
    0x70,      //ind= 1528       |��� ###  ���|
    0x30,      //ind= 1529       |���  ##  ���|
    0x30,      //ind= 1530       |���  ##  ���|
    0x30,      //ind= 1531       |���  ##  ���|
    0x30,      //ind= 1532       |���  ##  ���|
    0x30,      //ind= 1533       |���  ##  ���|
    0xFC,      //ind= 1534       |���######���|
    0xFC,      //ind= 1535       |���######���|
               //                |������������|
               //                |������������|
    //index= 1536=0x0600 'j'106=0x6A: siz=(  6, 14) ofs=(  3,  2)
               //                |������������|
               //                |������������|
    0x0C,      //ind= 1536       |���    ##���|
    0x0C,      //ind= 1537       |���    ##���|
    0x00,      //ind= 1538       |���      ���|
    0x1C,      //ind= 1539       |���   ###���|
    0x1C,      //ind= 1540       |���   ###���|
    0x0C,      //ind= 1541       |���    ##���|
    0x0C,      //ind= 1542       |���    ##���|
    0x0C,      //ind= 1543       |���    ##���|
    0x0C,      //ind= 1544       |���    ##���|
    0x0C,      //ind= 1545       |���    ##���|
    0x0C,      //ind= 1546       |���    ##���|
    0xCC,      //ind= 1547       |���##  ##���|
    0xFC,      //ind= 1548       |���######���|
    0x78,      //ind= 1549       |��� #### ���|
    //index= 1550=0x060E 'k'107=0x6B: siz=(  8, 14) ofs=(  2,  0)
    0xC0,      //ind= 1550       |��##      ��|
    0xC0,      //ind= 1551       |��##      ��|
    0xC0,      //ind= 1552       |��##      ��|
    0xC0,      //ind= 1553       |��##      ��|
    0xC0,      //ind= 1554       |��##      ��|
    0xC6,      //ind= 1555       |��##   ## ��|
    0xCE,      //ind= 1556       |��##  ### ��|
    0xDC,      //ind= 1557       |��## ###  ��|
    0xF8,      //ind= 1558       |��#####   ��|
    0xF8,      //ind= 1559       |��#####   ��|
    0xDC,      //ind= 1560       |��## ###  ��|
    0xCE,      //ind= 1561       |��##  ### ��|
    0xC7,      //ind= 1562       |��##   ###��|
    0xC3,      //ind= 1563       |��##    ##��|
               //                |������������|
               //                |������������|
    //index= 1564=0x061C 'l'108=0x6C: siz=(  6, 14) ofs=(  3,  0)
    0x70,      //ind= 1564       |��� ###  ���|
    0x70,      //ind= 1565       |��� ###  ���|
    0x30,      //ind= 1566       |���  ##  ���|
    0x30,      //ind= 1567       |���  ##  ���|
    0x30,      //ind= 1568       |���  ##  ���|
    0x30,      //ind= 1569       |���  ##  ���|
    0x30,      //ind= 1570       |���  ##  ���|
    0x30,      //ind= 1571       |���  ##  ���|
    0x30,      //ind= 1572       |���  ##  ���|
    0x30,      //ind= 1573       |���  ##  ���|
    0x30,      //ind= 1574       |���  ##  ���|
    0x30,      //ind= 1575       |���  ##  ���|
    0xFC,      //ind= 1576       |���######���|
    0xFC,      //ind= 1577       |���######���|
               //                |������������|
               //                |������������|
    //index= 1578=0x062A 'm'109=0x6D: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xB3,0x00, //ind= 1578, 1579 |�# ##  ##  �|
    0xFF,0x80, //ind= 1580, 1581 |�######### �|
    0xFF,0xC0, //ind= 1582, 1583 |�##########�|
    0xCC,0xC0, //ind= 1584, 1585 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1586, 1587 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1588, 1589 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1590, 1591 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1592, 1593 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1594, 1595 |�##  ##  ##�|
               //                |������������|
               //                |������������|
    //index= 1596=0x063C 'n'110=0x6E: siz=(  9,  9) ofs=(  2,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFE,0x00, //ind= 1596, 1597 |��#######  �|
    0xFF,0x00, //ind= 1598, 1599 |��######## �|
    0xC3,0x80, //ind= 1600, 1601 |��##    ###�|
    0xC1,0x80, //ind= 1602, 1603 |��##     ##�|
    0xC1,0x80, //ind= 1604, 1605 |��##     ##�|
    0xC1,0x80, //ind= 1606, 1607 |��##     ##�|
    0xC1,0x80, //ind= 1608, 1609 |��##     ##�|
    0xC1,0x80, //ind= 1610, 1611 |��##     ##�|
    0xC1,0x80, //ind= 1612, 1613 |��##     ##�|
               //                |������������|
               //                |������������|
    //index= 1614=0x064E 'o'111=0x6F: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0x00, //ind= 1614, 1615 |�  ######  �|
    0x7F,0x80, //ind= 1616, 1617 |� ######## �|
    0xE1,0xC0, //ind= 1618, 1619 |�###    ###�|
    0xC0,0xC0, //ind= 1620, 1621 |�##      ##�|
    0xC0,0xC0, //ind= 1622, 1623 |�##      ##�|
    0xC0,0xC0, //ind= 1624, 1625 |�##      ##�|
    0xE1,0xC0, //ind= 1626, 1627 |�###    ###�|
    0x7F,0x80, //ind= 1628, 1629 |� ######## �|
    0x3F,0x00, //ind= 1630, 1631 |�  ######  �|
               //                |������������|
               //                |������������|
    //index= 1632=0x0660 'p'112=0x70: siz=( 10, 11) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFF,0x00, //ind= 1632, 1633 |�########  �|
    0xFF,0x80, //ind= 1634, 1635 |�######### �|
    0xC1,0xC0, //ind= 1636, 1637 |�##     ###�|
    0xC0,0xC0, //ind= 1638, 1639 |�##      ##�|
    0xC0,0xC0, //ind= 1640, 1641 |�##      ##�|
    0xE1,0xC0, //ind= 1642, 1643 |�###    ###�|
    0xFF,0x80, //ind= 1644, 1645 |�######### �|
    0xDF,0x00, //ind= 1646, 1647 |�## #####  �|
    0xC0,0x00, //ind= 1648, 1649 |�##        �|
    0xC0,0x00, //ind= 1650, 1651 |�##        �|
    0xC0,0x00, //ind= 1652, 1653 |�##        �|
    //index= 1654=0x0676 'q'113=0x71: siz=( 10, 11) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x3F,0xC0, //ind= 1654, 1655 |�  ########�|
    0x7F,0xC0, //ind= 1656, 1657 |� #########�|
    0xE0,0xC0, //ind= 1658, 1659 |�###     ##�|
    0xC0,0xC0, //ind= 1660, 1661 |�##      ##�|
    0xC0,0xC0, //ind= 1662, 1663 |�##      ##�|
    0xE1,0xC0, //ind= 1664, 1665 |�###    ###�|
    0x7F,0xC0, //ind= 1666, 1667 |� #########�|
    0x3E,0xC0, //ind= 1668, 1669 |�  ##### ##�|
    0x00,0xC0, //ind= 1670, 1671 |�        ##�|
    0x00,0xC0, //ind= 1672, 1673 |�        ##�|
    0x00,0xC0, //ind= 1674, 1675 |�        ##�|
    //index= 1676=0x068C 'r'114=0x72: siz=(  9,  9) ofs=(  2,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xDF,0x00, //ind= 1676, 1677 |��## ##### �|
    0xFF,0x80, //ind= 1678, 1679 |��#########�|
    0xE1,0x80, //ind= 1680, 1681 |��###    ##�|
    0xC0,0x00, //ind= 1682, 1683 |��##       �|
    0xC0,0x00, //ind= 1684, 1685 |��##       �|
    0xC0,0x00, //ind= 1686, 1687 |��##       �|
    0xC0,0x00, //ind= 1688, 1689 |��##       �|
    0xC0,0x00, //ind= 1690, 1691 |��##       �|
    0xC0,0x00, //ind= 1692, 1693 |��##       �|
               //                |������������|
               //                |������������|
    //index= 1694=0x069E 's'115=0x73: siz=(  8,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0x7E,      //ind= 1694       |� ###### ���|
    0xFF,      //ind= 1695       |�########���|
    0xC0,      //ind= 1696       |�##      ���|
    0xFE,      //ind= 1697       |�####### ���|
    0x7F,      //ind= 1698       |� #######���|
    0x03,      //ind= 1699       |�      ##���|
    0x03,      //ind= 1700       |�      ##���|
    0xFF,      //ind= 1701       |�########���|
    0x7E,      //ind= 1702       |� ###### ���|
               //                |������������|
               //                |������������|
    //index= 1703=0x06A7 't'116=0x74: siz=(  8, 13) ofs=(  1,  1)
               //                |������������|
    0x30,      //ind= 1703       |�  ##    ���|
    0x30,      //ind= 1704       |�  ##    ���|
    0x30,      //ind= 1705       |�  ##    ���|
    0x30,      //ind= 1706       |�  ##    ���|
    0xFE,      //ind= 1707       |�####### ���|
    0xFE,      //ind= 1708       |�####### ���|
    0x30,      //ind= 1709       |�  ##    ���|
    0x30,      //ind= 1710       |�  ##    ���|
    0x30,      //ind= 1711       |�  ##    ���|
    0x30,      //ind= 1712       |�  ##    ���|
    0x30,      //ind= 1713       |�  ##    ���|
    0x3F,      //ind= 1714       |�  ######���|
    0x1F,      //ind= 1715       |�   #####���|
               //                |������������|
               //                |������������|
    //index= 1716=0x06B4 'u'117=0x75: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xC0,0xC0, //ind= 1716, 1717 |�##      ##�|
    0xC0,0xC0, //ind= 1718, 1719 |�##      ##�|
    0xC0,0xC0, //ind= 1720, 1721 |�##      ##�|
    0xC0,0xC0, //ind= 1722, 1723 |�##      ##�|
    0xC0,0xC0, //ind= 1724, 1725 |�##      ##�|
    0xC0,0xC0, //ind= 1726, 1727 |�##      ##�|
    0xE1,0xC0, //ind= 1728, 1729 |�###    ###�|
    0x7F,0xC0, //ind= 1730, 1731 |� #########�|
    0x3E,0xC0, //ind= 1732, 1733 |�  ##### ##�|
               //                |������������|
               //                |������������|
    //index= 1734=0x06C6 'v'118=0x76: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xC0,0xC0, //ind= 1734, 1735 |�##      ##�|
    0xC0,0xC0, //ind= 1736, 1737 |�##      ##�|
    0x61,0x80, //ind= 1738, 1739 |� ##    ## �|
    0x61,0x80, //ind= 1740, 1741 |� ##    ## �|
    0x33,0x00, //ind= 1742, 1743 |�  ##  ##  �|
    0x33,0x00, //ind= 1744, 1745 |�  ##  ##  �|
    0x1E,0x00, //ind= 1746, 1747 |�   ####   �|
    0x1E,0x00, //ind= 1748, 1749 |�   ####   �|
    0x0C,0x00, //ind= 1750, 1751 |�    ##    �|
               //                |������������|
               //                |������������|
    //index= 1752=0x06D8 'w'119=0x77: siz=( 10,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xCC,0xC0, //ind= 1752, 1753 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1754, 1755 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1756, 1757 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1758, 1759 |�##  ##  ##�|
    0xCC,0xC0, //ind= 1760, 1761 |�##  ##  ##�|
    0xDE,0xC0, //ind= 1762, 1763 |�## #### ##�|
    0x7F,0x80, //ind= 1764, 1765 |� ######## �|
    0x73,0x80, //ind= 1766, 1767 |� ###  ### �|
    0x21,0x00, //ind= 1768, 1769 |�  #    #  �|
               //                |������������|
               //                |������������|
    //index= 1770=0x06EA 'x'120=0x78: siz=(  9,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xC1,0x80, //ind= 1770, 1771 |�##     ##��|
    0xE3,0x80, //ind= 1772, 1773 |�###   ###��|
    0x77,0x00, //ind= 1774, 1775 |� ### ### ��|
    0x3E,0x00, //ind= 1776, 1777 |�  #####  ��|
    0x1C,0x00, //ind= 1778, 1779 |�   ###   ��|
    0x3E,0x00, //ind= 1780, 1781 |�  #####  ��|
    0x77,0x00, //ind= 1782, 1783 |� ### ### ��|
    0xE3,0x80, //ind= 1784, 1785 |�###   ###��|
    0xC1,0x80, //ind= 1786, 1787 |�##     ##��|
               //                |������������|
               //                |������������|
    //index= 1788=0x06FC 'y'121=0x79: siz=(  8, 11) ofs=(  2,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xC3,      //ind= 1788       |��##    ##��|
    0xC3,      //ind= 1789       |��##    ##��|
    0x66,      //ind= 1790       |�� ##  ## ��|
    0x66,      //ind= 1791       |�� ##  ## ��|
    0x3C,      //ind= 1792       |��  ####  ��|
    0x3C,      //ind= 1793       |��  ####  ��|
    0x18,      //ind= 1794       |��   ##   ��|
    0x18,      //ind= 1795       |��   ##   ��|
    0x30,      //ind= 1796       |��  ##    ��|
    0x30,      //ind= 1797       |��  ##    ��|
    0x60,      //ind= 1798       |�� ##     ��|
    //index= 1799=0x0707 'z'122=0x7A: siz=(  9,  9) ofs=(  1,  5)
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
    0xFF,0x80, //ind= 1799, 1800 |�#########��|
    0xFF,0x00, //ind= 1801, 1802 |�######## ��|
    0x06,0x00, //ind= 1803, 1804 |�     ##  ��|
    0x0C,0x00, //ind= 1805, 1806 |�    ##   ��|
    0x18,0x00, //ind= 1807, 1808 |�   ##    ��|
    0x30,0x00, //ind= 1809, 1810 |�  ##     ��|
    0x60,0x00, //ind= 1811, 1812 |� ##      ��|
    0xFF,0x80, //ind= 1813, 1814 |�#########��|
    0xFF,0x80, //ind= 1815, 1816 |�#########��|
               //                |������������|
               //                |������������|
    //index= 1817=0x0719 '{'123=0x7B: siz=(  8, 15) ofs=(  2,  0)
    0x0F,      //ind= 1817       |��    ####��|
    0x1F,      //ind= 1818       |��   #####��|
    0x38,      //ind= 1819       |��  ###   ��|
    0x30,      //ind= 1820       |��  ##    ��|
    0x30,      //ind= 1821       |��  ##    ��|
    0x30,      //ind= 1822       |��  ##    ��|
    0x70,      //ind= 1823       |�� ###    ��|
    0xE0,      //ind= 1824       |��###     ��|
    0x70,      //ind= 1825       |�� ###    ��|
    0x30,      //ind= 1826       |��  ##    ��|
    0x30,      //ind= 1827       |��  ##    ��|
    0x30,      //ind= 1828       |��  ##    ��|
    0x38,      //ind= 1829       |��  ###   ��|
    0x1F,      //ind= 1830       |��   #####��|
    0x0F,      //ind= 1831       |��    ####��|
               //                |������������|
    //index= 1832=0x0728 '|'124=0x7C: siz=(  2, 14) ofs=(  5,  0)
    0xC0,      //ind= 1832       |�����##�����|
    0xC0,      //ind= 1833       |�����##�����|
    0xC0,      //ind= 1834       |�����##�����|
    0xC0,      //ind= 1835       |�����##�����|
    0xC0,      //ind= 1836       |�����##�����|
    0xC0,      //ind= 1837       |�����##�����|
    0xC0,      //ind= 1838       |�����##�����|
    0xC0,      //ind= 1839       |�����##�����|
    0xC0,      //ind= 1840       |�����##�����|
    0xC0,      //ind= 1841       |�����##�����|
    0xC0,      //ind= 1842       |�����##�����|
    0xC0,      //ind= 1843       |�����##�����|
    0xC0,      //ind= 1844       |�����##�����|
    0xC0,      //ind= 1845       |�����##�����|
               //                |������������|
               //                |������������|
    //index= 1846=0x0736 '}'125=0x7D: siz=(  8, 15) ofs=(  2,  0)
    0xF0,      //ind= 1846       |��####    ��|
    0xF8,      //ind= 1847       |��#####   ��|
    0x1C,      //ind= 1848       |��   ###  ��|
    0x0C,      //ind= 1849       |��    ##  ��|
    0x0C,      //ind= 1850       |��    ##  ��|
    0x0C,      //ind= 1851       |��    ##  ��|
    0x0E,      //ind= 1852       |��    ### ��|
    0x07,      //ind= 1853       |��     ###��|
    0x0E,      //ind= 1854       |��    ### ��|
    0x0C,      //ind= 1855       |��    ##  ��|
    0x0C,      //ind= 1856       |��    ##  ��|
    0x0C,      //ind= 1857       |��    ##  ��|
    0x1C,      //ind= 1858       |��   ###  ��|
    0xF8,      //ind= 1859       |��#####   ��|
    0xF0,      //ind= 1860       |��####    ��|
               //                |������������|
    //index= 1861=0x0745 '~'126=0x7E: siz=( 10,  3) ofs=(  1,  2)
               //                |������������|
               //                |������������|
    0x38,0xC0, //ind= 1861, 1862 |�  ###   ##�|
    0x6D,0x80, //ind= 1863, 1864 |� ## ## ## �|
    0xC7,0x00, //ind= 1865, 1866 |�##   ###  �|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
               //                |������������|
  };

//Font structure, which points to the character metrics array,
//and the character bitmaps array.
const FONT_HEADER f_12x16 =
  {
   32,      //.start_char
   95,      //.number_of_chars
   12,      //.cell_max_width
   16,      //.cell_max_height
    2,      //.prop_space
  fc_12x16, //.fc
  fd_12x16  //.fd
  };

#endif // __font_12x16_H__
